jQuery(function() {
	if ($("#ticketclone_notify").attr('checked')) {
		$("#ticketclone_comment").show();
	}
	$("#ticketclone_notify").click(function() {
		if ($("#ticketclone_notify").attr('checked')) {
			$("#ticketclone_comment").show();
		} else {
			$("#ticketclone_comment").hide();
			
		}
　　});
});